#branding { background: #000033; /*padding: 0.5em*/ }

#name-and-slogan {font-size: 70%; font-face:  Verdana, Tahoma, "DejaVu Sans", sans-serif;
color: #cccccc;
margin: 1em;}


#site-name a {color: #339966;}

#site-name a:link,
#site-name a:visited {
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}


ul.links {
  margin: 0;
  padding: 0;
}

ul.links.inline {
  display: block;
}

ul.links li {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}


a {
  text-decoration: none;
  color: #003399;
}

a:link,
a:visited {color: #000099;}

a:active,
a.active {}

a:hover,
a:focus {
  color: #003399;
  text-decoration: underline;
}



